<?php

namespace App\Filament\Resources\ComputerTypeResource\Pages;

use App\Filament\Resources\ComputerTypeResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListComputerTypes extends ListRecords
{
    protected static string $resource = ComputerTypeResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
